
/* JSP generated CSS */
	
/************************************************************************************
 * Frontpage CSS styles                                                             *
 ************************************************************************************/

/* W3 webplatform stylesheet
   This file contains the front page styles.
 */

div.w3portalmenuwrapper {
	/* FP override for margin */
	margin-top: 0px;
}

div.w3FrontPage {
	clear:both;
	padding-top: 18px; 
	z-index:0;
	margin-bottom: 10px;
}

div.w3FrontPage td.w3mainphoto {
	width: 178px;
	padding-left: 25px;
}

div.w3FrontPage td.w3AssociativeLinksCell {
	/* width: 16%; */
	width: 178px;
	padding-right: 25px;
}

div.w3FPImage {
	margin:0px;
	float:left;
	height:190px;
	width:178px;
	background-color: #7D7D7D;
}

img.w3FPImage {
	border:0px;
	margin:0px;
	height:190px;
	width:178px;
} 

div.w3contentMargin {
	margin:0;
}

div.w3FPFunctions {
}

/* CLASSES VOOR SPEEDLINKS OP DE FRONTPAGE */

div.speedLinksContainer {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

div.speedLinksContainerTitle {
	font-family: Georgia, Times New Roman, Serif;
	color: #009CEF;
	font-size: 133.333%;
	margin-top: 3px;
	margin-bottom: 5px;
}

div.w3DirectLink {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../../_definition/shared/images/listitem-gray-on-white.png');
		
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding-top:0px;
	padding-bottom:2px;
	padding-left:10px;
	margin:0px;
	margin-bottom: 3px;
}

div.w3DirectLink a {
	font-size: 91.667%;
	font-family: Georgia, Times New Roman, Serif;
	color: #7D7D7D;
	text-decoration: none;
}

/* CLASSES VOOR NIEUWS OP DE FRONTPAGE */

div.newsContainer {
	width: 176px;
	margin-top: 20px;
}

div.newsContainerPadding {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
}

div.newsContainerTitle {
	font-family: Georgia, Times New Roman, Serif;
	color: #009CEF;
	font-size: 133.333%;
	padding-left: 5px;
	padding-top: 2px;
}

div.newsTitleContainer {
	font-size: 91.667%;
	font-family: Georgia, Times New Roman, Serif;
	color: #7D7D7D;
}

div.newsReadOnLinkContainer {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../../_definition/shared/images/listitem-gray-on-white.png');
		
	background-position:0px 50%;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:2px;
	margin: 0;
	margin-top: 1px;
	margin-bottom: 5px;    
}

div.newsReadOnLinkContainer a {
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 75%;
	text-decoration: none;
	color: #7D7D7D;
}

/* CLASSES VOOR OPINIONS OP DE FRONTPAGE */

div.opinionHeader {
	color: #CC0000;
	font-family: Georgia, Times New Roman, Serif;
	font-size: 133.333%;
	margin-bottom: 5px;
}
div.opinionTitle {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 91.667%;
}

div.opinionLink {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../../_definition/shared/images/listitem-red-on-white.png');
		
	background-position:0px 50%;
	background-repeat:no-repeat;
	display:block;
	padding-top:0px;
	padding-bottom:2px;
	padding-left:10px;
	margin: 0;
	margin-top: 3px;
	margin-bottom: 10px;
}

div.opinionLink a {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 91.667%;
	text-decoration: none;    
}

div.FPContentContainerMargin {
	/* FP class - margin voor content (middelste) deel */
	margin-left: 13px;
	margin-right: 13px;
}

div.FPContentContainerMargin div.w3contenttitle h1 {
	margin-top: 0;
}

div.w3attributes
{
	margin-top: 0.1em;
	margin-bottom: 0.1em;
}

div.w3attributes table
{
	font-size: inherit;
}

/* HEADLINE STYLES */

div.FPHeadlineContainer {
  /* container needed to force block display, as H1 is formed as inline style */
}

h1.FPHeadlineContainerTitle {
	margin: 0;
	color: #CC0000;
	font-family: Georgia, Times New Roman, Serif;
	font-size: 200%;
	display: inline;
}

div.FPHeadlineLinkContainer {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../../_definition/shared/images/listitem-red-on-white.png');
		
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding-bottom:2px;
	padding-left:10px;
	padding-top:0px;
	margin:0px;
	margin-top: 3px;
	margin-bottom: 10px;
}

div.FPHeadlineContainer a {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 91.667%;
	text-decoration: none;    
}

div.w3FPFunctionsContainer
{
	padding-top: 10px;
}

/* OPINION STYLES */

table.w3FPopinionTable {
	margin-top: 20px;
	margin-bottom: 20px;
}
div.w3FPopinionPadding {
	padding: 5px;
}

div.w3FPopinionPadding div.w3xhtml p {
	color: #CC0000;
}

div.w3FPopinionPadding div.w3xhtml h1 {
	color: #CC0000;
}

/* BANNER STYLES */

div.w3FPBanner {
	margin-bottom: 13px;
}

img.w3FPBanner {
	border: 0;
}


/* Frontpage content overrides */


/* special override voor w3xhtml block on FP */
div.w3xhtml {
	color: #7D7D7D;
}

div.w3xhtml h1 {
	font-family: Georgia, Times New Roman, Serif;
	font-size: 133.333%;
	color: #7D7D7D;
	margin: 0;
}

div.w3xhtml a {
	color: #7D7D7D;
}

div.w3caption {
	color: #7D7D7D;
}

div.w3groupedlistlink a, div.w3groupedlistcontent a {
	color: #7D7D7D;
}

